View Issue Details

IDProjectCategoryView StatusLast Update
0000039MAIDENSCore Applicationpublic2021-06-07 14:57
Reporteradministrator Assigned Toadministrator  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformAllOSWindows OS Versionall supported
Product Version1.5 
Target Version1.5 
Summary0000039: Order unlisted instruments by their relative pitch
DescriptionWhen the most likely ensemble's definition does not list a particular instrument, place it by its ambitus center with regard to existing instruments. This can help mitigate situations where the piccolo stays at the bottom in a non typical woodwinds ensemble.
TagsOSX, score display, score editing, Windows

Activities

administrator

2021-06-07 14:57

administrator   ~0000026

Automatically ordering instruments was dropped as a feature. This bug must be archived.

Issue History

Date Modified Username Field Change
2020-04-02 23:35 administrator New Issue
2020-04-02 23:35 administrator Status new => assigned
2020-04-02 23:35 administrator Assigned To => administrator
2020-04-02 23:35 administrator Tag Attached: OSX
2020-04-02 23:35 administrator Tag Attached: score display
2020-04-02 23:35 administrator Tag Attached: score editing
2020-04-02 23:35 administrator Tag Attached: Windows
2021-02-01 19:09 administrator Product Version 1.4.9 => 1.5
2021-02-01 19:09 administrator Target Version 1.4.9 => 1.5
2021-06-07 14:57 administrator Status assigned => closed
2021-06-07 14:57 administrator Resolution open => fixed
2021-06-07 14:57 administrator Note Added: 0000026